* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aa_417-jfbuc:after { display: table; content: ''; clear: both; }

.ifge-396_quxiy { clear: both; }

.a-724_kv { width: 1000px; margin: 0 auto; }


.vhzgg_533-qawmg
{
	display: block;
}

.vhzgg_533-qawmg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.a-724_kv
{
	margin-top: 70px;
}

.wf_317__d 
{
	display: table;
	position: relative;
}



.cj_803__ppf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cj_803__ppf > a
{
	display: block;
	float: left;
}

.cj_803__ppf > a.bhr_662__hc
{
	margin-right: 10px;
}

.cj_803__ppf > a.iuvh_593-p
{
	margin-right: 10px;
}


.cj_803__ppf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cj_803__ppf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cj_803__ppf > a.bhr_662__hc > div > span
{
	background-image: url(../images/FB.png);
}

.cj_803__ppf > a.iuvh_593-p > div > span
{
	background-image: url(../images/X.png);
}

.cj_803__ppf > span.f_199-ckpk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ahia-602_a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hl-953_exd { background-color: #171717; }

.hl-953_exd .b_670__ejll 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hl-953_exd .kaw_354__ay { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hl-953_exd .kaw_354__ay > .fl_915__kxbl
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kaw_354__ay .zcliu_802__ivhf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ldoll-378_vig
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ldoll-378_vig > .rcc_894-z 
{
	float: right;
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv.active > .cgbo_472-degy
{
	visibility: visible;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li
{
	display: block;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a > .bw_616__c
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a > .bw_616__c > .fjih_78__cj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a:hover > .bw_616__c > .fjih_78__cj
{
	 
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a > .bw_616__c > .fjih_78__cj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a > .jlkb_268__cgjh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a:hover > .jlkb_268__cgjh
{
	text-decoration: underline;
}




.rcc_894-z > .pmakz_295-gv > .x_461__feby
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rcc_894-z > .pmakz_295-gv.active > .x_461__feby
{
	background: #f5f5f5;
}


.rcc_894-z > .pmakz_295-gv > .x_461__feby > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ldoll-378_vig .hcoui_978__agm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ldoll-378_vig .hcoui_978__agm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ldoll-378_vig .pmakz_295-gv.active .hcoui_978__agm > span
{
	color: #171717;
}



.ldoll-378_vig .kxc-7_jguc
{
	height: 24px;
	width: 34px;
}

.ldoll-378_vig .kxc-7_jguc > .raoat_464__zhde
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ldoll-378_vig .pmakz_295-gv.active .kxc-7_jguc > .raoat_464__zhde
{
	border:1px solid #171717;
}

.ldoll-378_vig .kxc-7_jguc > .raoat_464__zhde > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.atm_644__ysxe 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.atm_644__ysxe > .wya_368__ubm
{
	display: table;
	margin-top: 70px;
}



.atm_644__ysxe > .wya_368__ubm > *
{
	display: table-cell;
	vertical-align: middle;
}

.atm_644__ysxe > .wya_368__ubm > .yfbyg_262-ttfhh
{
	width: 440px;
	max-width: 440px;
}

.atm_644__ysxe > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.atm_644__ysxe > h1 .j-298_ib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.atm_644__ysxe > .ihghw_489__y
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yfbyg_262-ttfhh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.yfbyg_262-ttfhh > .df_477__muw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.df_477__muw.wf_734-d
{
	margin-right: 100px;
}


.df_477__muw > h3.f_706__cj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.df_477__muw.wf_734-d > h3.f_706__cj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yfbyg_262-ttfhh > .df_477__muw .vj_868__ngbrj
{
	
}


.df_477__muw .aeijr-447_ajcge
{
	display: none;
}


.df_477__muw .vj_868__ngbrj.mtbc-290_ekai
{
	margin-top: 20px;
}

.df_477__muw .vj_868__ngbrj .fg-463_oecnd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.df_477__muw.wf_734-d .vj_868__ngbrj .fg-463_oecnd
{
	font-size: 16px;
	font-weight: normal;
}



.df_477__muw .vj_868__ngbrj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.df_477__muw.wf_734-d .vj_868__ngbrj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.df_477__muw .vj_868__ngbrj .ye_26-y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.df_477__muw.wf_734-d .vj_868__ngbrj .ye_26-y
{
	max-width: 384px;
	font-size:16px;
}

.df_477__muw .vkiik-511_ilq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.df_477__muw.wf_734-d .vkiik-511_ilq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_657-m
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_657-m > .z_418__acpz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_657-m > .z_418__acpz.aej_819-arg
{
	right: -10px;
	top:-10px;
}

.b_657-m > .z_418__acpz.hm-555_meala
{
	top:0px;
	right: -20px;
}

.b_657-m > .z_418__acpz > .f_661__n
{
	display: table-cell;
	vertical-align: middle;
}


.b_657-m > .z_418__acpz .gz_272__zif
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_657-m > .z_418__acpz .sbq_656__fsh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.v_461__bm > .b_657-m > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.atm_644__ysxe > .wya_368__ubm > .jhpy_20__i
{
	width: 280px;
}


.jhpy_20__i > .h-600_de
{
    font-size: 16px;
    line-height: 180%;
}


.jhpy_20__i > .h-600_de > b, .jhpy_20__i > .h-600_de > h2, .jhpy_20__i > .h-600_de > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jhpy_20__i > .h-600_de > ol
{
	padding-left: 20px;
}


main
{
	
}


.sikne-344_d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ffq-247_gxiae
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ffq-247_gxiae > li
{
	display: inline-block;
}

.ffq-247_gxiae > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.ffq-247_gxiae > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ffq-247_gxiae > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ffq-247_gxiae > li.active > a
{
	color: #545454;
}




.xdaxn_195-wstb 
{ 
	margin-bottom: 50px; 

}



.xdaxn_195-wstb > .txcmf-844_b
{
	 padding: 30px;
	overflow: hidden;
}


.xdaxn_195-wstb > .txcmf-844_b:after { display: table; content: ''; clear: both; }




.xdaxn_195-wstb h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xdaxn_195-wstb h1 .j-298_ib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xdaxn_195-wstb h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xdaxn_195-wstb h2:first-child
{
	padding-top: 0px;
}

.xdaxn_195-wstb .txcmf-844_b > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xdaxn_195-wstb .txcmf-844_b > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xdaxn_195-wstb h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.xdaxn_195-wstb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xdaxn_195-wstb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xdaxn_195-wstb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.txcmf-844_b ul { margin-top: 12px; }


.txcmf-844_b ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.txcmf-844_b ul.clear > li, .txcmf-844_b ol.clear > li 
{
	clear: both;
}

.txcmf-844_b ul.clear > li:after, .txcmf-844_b ol.clear > li:after { display: block; content: ''; clear: both; }


.txcmf-844_b ul.qfnp-120_inbge
{
	margin-top: 0px !important;
}

.txcmf-844_b ul.qfnp-120_inbge > li 
{
	margin-left: 0px !important;
}

.txcmf-844_b ol { margin-left: 20px; margin-top: 12px; }

.txcmf-844_b ol > li { padding-left: 6px;  margin-bottom: 12px;}


.txcmf-844_b ul.list-recomend
{
	
}

.txcmf-844_b ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.txcmf-844_b ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.txcmf-844_b ul.list-recomend > li .dscr_img .date, .txcmf-844_b ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.txcmf-844_b ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.txcmf-844_b .p_662-gvqht > .rsjin_37__j
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.txcmf-844_b .p_662-gvqht > .em-705_twla
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.xdaxn_195-wstb > .txcmf-844_b.sikne-344_d.r-713_efe 
{
	margin-bottom: 50px;
}


.xdaxn_195-wstb > .txcmf-844_b.sikne-344_d.r-713_efe h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.r-713_efe table.chsk_247-eg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.r-713_efe table.chsk_247-eg tfoot td b
{
	text-align: center;
}


.r-713_efe table.chsk_247-eg td
{
	width: 50%;
}


.xdaxn_195-wstb table { border-collapse: separate; border-spacing: 3px; }

.xdaxn_195-wstb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xdaxn_195-wstb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.chsk_247-eg
{
	width: 100%;
}

table.chsk_247-eg td
{
	padding: 0;
}

table.chsk_247-eg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.chsk_247-eg a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ypbi-599_d
{
	width: 100%;
}


table.ypbi-599_d th
{
	text-align: left;
	font-weight: bold;
}

table.ypbi-599_d th.x-443_bzlce
{
	max-width: 200px;
}
table.ypbi-599_d th.cis-675_oij
{
	max-width: 100px;
}
table.ypbi-599_d th.mjg-122_volfs
{
	
}

table.ypbi-599_d td
{
	padding: 5px 10px;
}

table.ypbi-599_d tr.aejc_937-rgq td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ypbi-599_d tr.aejc_937-rgq td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ypbi-599_d tr.aejc_937-rgq td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ypbi-599_d tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ypbi-599_d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vp_508-xsit.gw-950_l
{ 
	margin-bottom: 50px; 

}


.vp_508-xsit.gw-950_l h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fvo_952__hcb
{
	padding: 30px;
}


.vp_508-xsit ul
{
	display: block;
}

.vp_508-xsit ul.qfnp-120_inbge > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vp_508-xsit ul.qfnp-120_inbge > li:after
{ display: table; content: ''; clear: both; }



.vp_508-xsit ul.qfnp-120_inbge > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vp_508-xsit ul.qfnp-120_inbge > li:not(:last-child)
{
	padding-top: 30px;
}


.vp_508-xsit ul.qfnp-120_inbge > li:last-child, .vp_508-xsit.il-571_vz .txcmf-844_b ul > li:last-child
{
	margin-bottom: 0px;
}


.vp_508-xsit ul.qfnp-120_inbge > li .hs-864_deqsm
{
	margin-bottom: 12px;
}

.vp_508-xsit ul.qfnp-120_inbge > li .hs-864_deqsm > i
{
	font-size: 18px;
	font-style: italic;
}

.vp_508-xsit ul.qfnp-120_inbge > li .oaqjd_258-mun
{
	float: left;
}


.vp_508-xsit ul.qfnp-120_inbge > li .oaqjd_258-mun img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vp_508-xsit ul.qfnp-120_inbge > li .jtcic_444__jy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vp_508-xsit ul.qfnp-120_inbge > li .item_rev
{
	display: none;
}

.vp_508-xsit .cpy-544_f
{
	margin-top: 20px;
	text-align: center;
}



.vp_508-xsit .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cfm_333__ntf.gw-950_l
{ 
	margin-bottom: 50px; 

}

.cfm_333__ntf.gw-950_l h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cfm_333__ntf.gw-950_l ul
{
	display: table;
	width: 100%;
}

.cfm_333__ntf.gw-950_l ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cfm_333__ntf.il-571_vz .txcmf-844_b ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cfm_333__ntf ul > li:last-child, .cfm_333__ntf.il-571_vz .txcmf-844_b ul > li:last-child
{
	margin-bottom: 0px;
}


.cfm_333__ntf ul > li .ejbpa-18_gzw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.cfm_333__ntf ul > li .mn_722-lnoma
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.cfm_333__ntf ul > li .mn_722-lnoma > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cfm_333__ntf ul > li .vd-928_jd
{
	margin-bottom: 12px;
}

.cfm_333__ntf ul > li .sfer-276_zfkrq
{
	color: #777777;
}



.cfm_333__ntf .qcizh_429-dac
{
	margin-top: 20px;
	text-align: center;
}




.bxvtr_435__c 
{ 
	margin-bottom: 50px;
}

.bxvtr_435__c .sj-852_f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bxvtr_435__c .sj-852_f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bxvtr_435__c .sj-852_f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bxvtr_435__c .vckev-757_tknb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.eate_565__regd
{
	display: block;
	line-height: 130%;

}

.eate_565__regd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.eate_565__regd > div > dt
{
	display:inline-block;
}

.eate_565__regd > div > dd
{
	display:inline;
}

.bxvtr_435__c .f_921__x
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bxvtr_435__c h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wshug_447-leam {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wshug_447-leam > .kdud_13-ce
{
	display: table;
	width: 100%;
}


.wshug_447-leam > .kdud_13-ce > *
{
	display: table-cell;
	vertical-align: top;
}


.wshug_447-leam .b_657-m > img
{
	max-width: 400px;
}



.dgg-899_ubidt 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rdud_781-wc
{
	display: block;
	margin-right: 40px;
}


.rdud_781-wc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rdud_781-wc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rdud_781-wc li a:hover
{
	text-decoration: underline;
}

.wgca-95_jj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wgca-95_jj .ge_965-jooa
{
	display: block;
	text-decoration: none;
}

.wgca-95_jj .ge_965-jooa .j-298_ib
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wgca-95_jj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wgca-95_jj .g-911_ar
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.g-911_ar a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g-911_ar a:hover
{
	text-decoration: underline;
}



.wgca-95_jj .jvf_670-kd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.wgca-95_jj .cf-739_hev
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hh-851_sf
{
	padding: 30px;
    overflow: hidden;
}


.hh-851_sf > .ftw-729_iijcd
{
	float: right;
	width: 50%;
}

.hh-851_sf > .ftw-729_iijcd > .ktln-158_gme
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hh-851_sf > .ftw-729_iijcd > .ktln-158_gme > .eate_565__regd
{
	margin-top: 20px;
}

.hh-851_sf > .hc_609-k
{
	float: left;
	width: 50%;
}

.hh-851_sf > .hc_609-k form
{
	display: block;
	width: 100%;
}

.hh-851_sf > .hc_609-k .aradi-97_bcxg
{
	margin-top: 20px;
}

.hh-851_sf > .hc_609-k .sfxdc-197_ep
{
	display: none;
}


.hh-851_sf > .hc_609-k .aradi-97_bcxg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hh-851_sf > .hc_609-k .aradi-97_bcxg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hh-851_sf > .hc_609-k .aradi-97_bcxg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hh-851_sf > .hc_609-k .aradi-97_bcxg .ftbd-69_t {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hh-851_sf > .hc_609-k .bhz-956_r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.a-724_kv { width: 100%; }
	
.hl-953_exd { text-align: center; }
	
	
	
	
.hl-953_exd .kaw_354__ay
	{
		
		
	}

	
	

	
	
	
	.cj_803__ppf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cj_803__ppf > a
{
	
}

	
.cj_803__ppf > a.iuvh_593-p
{
	margin-right: 0px;
}
	
.cj_803__ppf > a > div
{
    width: 24px;
	height: 24px;
}

.cj_803__ppf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cj_803__ppf > a.bhr_662__hc > div > span
{
	
}

.cj_803__ppf > a.iuvh_593-p > div > span
{
	
}


.cj_803__ppf > span.f_199-ckpk
{
	display: none;
}
	

	
	
	.ahia-602_a
	{
		width: auto;
	}
	
	
	.ldoll-378_vig
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv:not(.active)
	{
		position: relative;
	}
	
	
		.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rcc_894-z > .pmakz_295-gv > .x_461__feby
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy
	{
		
		display: none;
	}
	


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv.active > .cgbo_472-degy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul
{
	display: block;
	max-height:300px;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li
{
	
}
	
	
.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ldoll-378_vig > .rcc_894-z > .pmakz_295-gv > .cgbo_472-degy > ul > li > a > .jlkb_268__cgjh
{
	font-size: 14px;	
}
	
	
	
.rcc_894-z > .pmakz_295-gv > .x_461__feby > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rcc_894-z > .pmakz_295-gv.active > .x_461__feby > *
{
	font-size: 16px;
}	
		
.rcc_894-z > .pmakz_295-gv:not(.active) > .x_461__feby > .hcoui_978__agm
{
	display: none;
}
	
	
	
.ldoll-378_vig .kxc-7_jguc
{
	width: 24px;
}

.ldoll-378_vig .kxc-7_jguc > .raoat_464__zhde
{
	width: 24px;
	height: 24px;
}
	
	
.ldoll-378_vig .pmakz_295-gv:not(.active) .kxc-7_jguc > .raoat_464__zhde
{
	margin-left: 0px;
}

.ldoll-378_vig .pmakz_295-gv.active .kxc-7_jguc > .raoat_464__zhde
{
	border:1px solid #171717;
}

.ldoll-378_vig .kxc-7_jguc > .raoat_464__zhde > img
{
	height: 24px;
}
	

.hl-953_exd .kaw_354__ay > .fl_915__kxbl
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kaw_354__ay .zcliu_802__ivhf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ldoll-378_vig.aej_819-arg
	{
		float: none;
	}
	
.ldoll-378_vig.aej_819-arg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ldoll-378_vig .hs-864_deqsm
	{
		line-height: 18px;
	}
	
	.ldoll-378_vig .kxc-7_jguc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ldoll-378_vig .kxc-7_jguc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.atm_644__ysxe {
    padding: 30px 20px;
	}
	
	.atm_644__ysxe > .wya_368__ubm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.atm_644__ysxe > .wya_368__ubm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.atm_644__ysxe > .wya_368__ubm > .v_461__bm
	{
		padding-top: 10px
	}
	
	.atm_644__ysxe > .wya_368__ubm > .yfbyg_262-ttfhh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yfbyg_262-ttfhh > .df_477__muw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.v_461__bm > .b_657-m > img
	{
		max-width: none;
		width: 100%;
	}
	
	.atm_644__ysxe > .wya_368__ubm > .jhpy_20__i
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.a-724_kv
	{
		margin-top: 30px;
	}
		
	.xdaxn_195-wstb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xdaxn_195-wstb h2 { padding-bottom:20px; }
	.xdaxn_195-wstb > .txcmf-844_b
	{
		padding: 20px;
	}

	.xdaxn_195-wstb p + h2 { }
	.xdaxn_195-wstb ul { }
	.xdaxn_195-wstb li { }
	.xdaxn_195-wstb table { width: 100% !important; }
	
	.xdaxn_195-wstb img { max-width: 100% !important; }
	

	.vp_508-xsit.gw-950_l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vp_508-xsit.gw-950_l h2
	{
		padding-bottom: 20px;
	}
	
	.vp_508-xsit.gw-950_l ul
	{
		display: block;
	}
	
	.vp_508-xsit.gw-950_l ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vp_508-xsit.gw-950_l ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vp_508-xsit ul.qfnp-120_inbge > li > .oaqjd_258-mun
	{
		float: none !important;
	}
	
	.vp_508-xsit ul.qfnp-120_inbge > li > .jtcic_444__jy
	{
		padding: 0px;
	}
	
	
		.cfm_333__ntf.gw-950_l
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cfm_333__ntf.gw-950_l h2
	{
		padding-bottom: 20px;
	}
	
	.cfm_333__ntf.gw-950_l ul
	{
		display: block;
	}
	
	.cfm_333__ntf.gw-950_l ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cfm_333__ntf.gw-950_l ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cfm_333__ntf.gw-950_l ul > li .jtcic_444__jy
	{
		padding: 0px;
	}
	
	.fvo_952__hcb
	{
		    padding: 20px;
	}
	
	
	.bxvtr_435__c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bxvtr_435__c h2
	{
		padding-bottom: 20px;
		
	}
	
	.bxvtr_435__c .sj-852_f
	{
		padding: 20px;
	}
	
	.bxvtr_435__c .sj-852_f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bxvtr_435__c .f_921__x
	{
		padding-left: 0px;
	}
	
	
	
	
	.wshug_447-leam
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wshug_447-leam > .kdud_13-ce
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kdud_13-ce > .janar-201_igl
	{
		display: block;
	}
	
	.kdud_13-ce > .qcrc-738_fzcm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kdud_13-ce > .qcrc-738_fzcm > .b_657-m
	{
		
	}
	
	
	.df_477__muw.wf_734-d
	{
		margin-right: 0;
	}
	
	
	.df_477__muw.wf_734-d .vj_868__ngbrj > input
	{
		max-width: none;
	}
	
	.df_477__muw.wf_734-d .vkiik-511_ilq
	{
		max-width: none;
	}
	
	
	.b_657-m > .z_418__acpz.hm-555_meala
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wgca-95_jj
	{
		text-align: center;
	}
	
	.rdud_781-wc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rdud_781-wc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rdud_781-wc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ffq-247_gxiae
	{
		margin-left: 20px !important;
		
	}
	
	.ffq-247_gxiae > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xdaxn_195-wstb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.chsk_247-eg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xdaxn_195-wstb > .txcmf-844_b.yiahh_443__ibq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.txcmf-844_b ul.list-recomend > li
{
	display: block;
}
	
.hh-851_sf > .hc_609-k
{
	width: 100%;
	float: none;
}
	
.hh-851_sf > .ftw-729_iijcd
{
	width: 100%;
	float: none;
}

.hh-851_sf > .ftw-729_iijcd > .ktln-158_gme
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


